/*
Theme Name:     911tribute Child Theme
Theme URI: 		
Description:    Child theme for the 911tribute theme 
Author:         Your name here
Theme URI: 		
Template:       911tribute
Version:        1.0
*/



.navcta a {
    border: 1px solid #0092d0!important;
    padding: 20px 20px !important;
    border-radius: 3px;
    color: #FFFFFF !important;
    background: #0092d0!important;
}
.navcta2 a {
    border: 3px solid #0092d0!important;
    padding: 20px 20px !important;
    border-radius: 3px;
    color: #FFFFFF !important;
    background: #none!important;
}
#mk-quick-contact {
	width:280px !important;
}
.hs-form.stacked .field {
    margin-bottom: 8px !important;
}
.hubspot-form-button {
    border: 1px solid #0092d0!important;
    padding: 15px 30px 15px 30px !important;
    border-radius: 3px;
    color: #FFFFFF !important;
    background: #0092d0!important;
    font-weight: 700;
    font-family: "Open Sans";
}
.hubspot-form-button:hover {
    border: 1px solid #3d4045!important;
    padding: 15px 30px 15px 30px !important;
    border-radius: 3px;
    color: #FFFFFF !important;
    background: #3d4045!important;
    font-weight: 700;
    font-family: "Open Sans";
}
#mk-accordion-11 .mk-accordion-tab {
	background-color: #0092d0 !important;
	color: #fff !important;
	font-size: 15px !important;
	font-weight: 700 !important;
	border-radius: 3px !important;
}
#mk-accordion-11 .mk-svg-icon {
	color: #fff !important;
}
.mk-main-navigation .unclickable a:hover {
     color: #000; //use the same color as your menu links
     cursor: default;
}
#theme-page select{
    padding: 0px !important;
}